/* Localized versions of BetterZip strings */

/* AppController */
"BetterZip will only run on MacOS X 10.4 (Tiger) or later systems." = "BetterZip will only run on MacOS X 10.4 (Tiger) or later systems.";
"Quit!" = "Quit!";
"Sorry!" = "Sorry!";
"http://www.macitbetter.com/buy/betterzip" = "http://macitbetter.com/buy/betterzip";
"http://www.care.org" = "http://www.care.org";
"http://www.geekculture.com/joyoftech" = "http://www.geekculture.com/joyoftech";
"http://www.macitbetter.com/lost-key-for/betterzip" = "http://macitbetter.com/lost-key-for/betterzip";
"http://www.macitbetter.com/contact" = "http://macitbetter.com/contact";
"http://www.macitbetter.com/" = "http://macitbetter.com/";
"http://www.win-rar.com/download.html" = "http://www.win-rar.com/download.html";
"http://www.macitbetter.com/BetterZip.rss" = "http://macitbetter.com/BetterZip.rss";
"http://www.macitbetter.com/BetterZip_Beta.rss" = "http://macitbetter.com/BetterZip_Beta.rss";

/* helpers */
"Last modified: %@\nSize: %@" = "Last modified: %@\nSize: %@";

/* ReplaceExistingFiles */
"An item named %@ already exists in this location. Do you want to replace it with the one you are extracting?" = "An item named %@ already exists in this location. Do you want to replace it with the one you are extracting?";
"An item named %@ already exists in this location inside the archive. Do you want to replace it with the one you are adding?" = "An item named %@ already exists in this location inside the archive. Do you want to replace it with the one you are adding?";
"File in archive:" = "File in archive:";
"File on disc:" = "File on disc:";

/* ZipDocument */
"Zip Format (recommended)" = "Zip Format (recommended)";
"TAR Format, uncompressed (tar)" = "TAR Format, uncompressed (tar)";
"TAR Format, GZip compressed (tgz)" = "TAR Format, GZip compressed (tgz)"; 
"TAR Format, BZip2 compressed (tbz)" = "TAR Format, BZip2 compressed (tbz)";
"7-Zip Format (can be split)" = "7-Zip Format (can be split)";
"RAR Format (can be split)" = "RAR Format (can be split)";
"Extract All" = "Extract All";
"Extract all files and folders from the archive" = "Extract all files and folders from the archive";
"Extract" = "Extract";
"Extract the selected files or folders from the archive" = "Extract the selected files or folders from the archive";
"Extracting archive: %@" = "Extracting archive: %@";
"Opening archive with %d items. Ugh, this is going to take a while..." = "Opening archive with %d items. Ugh, this is going to take a while...";
"Opening archive with %d items" = "Opening archive with %d items";
"Check for updates on startup?" = "Check for updates on startup?";
"Would you like %@ to check for updates on startup? You can initiate the check manually from the preferences window at any time." = "Would you like %@ to check for updates on startup? You can initiate the check manually from the preferences window at any time.";
"Yes" = "Yes";
"No" = "No";
"Are you sure you want to overwrite the original archive?" = "Are you sure you want to overwrite the original archive?";
"Warning: Saving cannot be undone" = "Warning: Saving cannot be undone";
"Save" = "Save";
"Don't Save" = "Don't Save";
"Saving archive: %@ of %@" = "Saving archive: %@ of %@";
"Pleeease!"      = "Pleeease!";
"Be good today!" = "Be good today!";
"Buy Now..."     = "Buy Now...";
"I'm starving"   = "I'm starving";
"Must.Buy.Now."  = "Must.Buy.Now.";
"Smile!"         = "Smile!";
"Instant Karma"  = "Instant Karma";
"Buy Me!"        = "Buy Me!";
"Be happy!"      = "Be happy!";
"Extracting items from archive: %@ of %@" = "Extracting items from archive: %@ of %@";
"%d selected, uncompressed size: %@ (incl. hidden)" = "%d selected, uncompressed size: %@ (incl. hidden)";
"%d items, uncompressed size: %@ (incl. hidden)" = "%d items, uncompressed size: %@ (incl. hidden)";
"%d item, uncompressed size: %@ (incl. hidden)" = "%d item, uncompressed size: %@ (incl. hidden)";
"Add" = "Add";
"Putting an archive into another archive? Cute, Matryoshka-archives!" = "Putting an archive into another archive? Cute, Matryoshka-archives!";
"Do you really want to add %@ to your new archive? Or do you want to open it instead?" = "Do you really want to add %@ to your new archive? Or do you want to open it instead?";
"Open" = "Open";
"Add Items" = "Add Items";
"Extract Here" = "Extract Here";
"Warning" = "Warning";
"%@ is not handled by any application. Try to extract the file and use Finder to open it." = "%@ is not handled by any application. Try to extract the file and use Finder to open it.";
"Okay" = "Okay";
"Delete Items" = "Delete Items";
"You can't move an item into one of its subfolders!" = "You can't move an item into one of its subfolders!";
"Move Items" = "Move Items";
"BetterZip will now remove Mac specific files from the archive." = "BetterZip will now remove Mac specific files from the archive.";
"Clean now" = "Clean now";
"Cancel" = "Cancel";
"Clean Archive" = "Clean Archive";
"Change Archive Mode" = "Change Archive Mode";
"Archive" = "Archive";
"Add to %@..." = "Add to %@...";
"Extract All..." = "Extract All...";
"Extract Selected..." = "Extract Selected...";
"1-Click Extract" =  "1-Click Extract";
"Extract all files and folders to the location of the archive." = "Extract all files and folders to the location of the archive.";
"Save the archive" = "Save the archive";
"Add a new file or folder to the archive" = "Add a new file or folder to the archive";
"Extract files or folders from the archive" = "Extract files or folders from the archive";
"View" = "View";
"View the selected file" = "View the selected file";
"Delete" = "Delete";
"Delete the selected files or folders from the archive" = "Delete the selected files or folders from the archive";
"Search" = "Search";
"Search the archive file" = "Search the archive file";
"Clean" = "Clean";
"Filter out Mac specific files in order to keep the archive 'clean & portable'." = "Filter out Mac specific files in order to keep the archive 'clean & portable'.";
"Stop" = "Stop";
"Ignore and go on" = "Ignore and go on";
"The file %@ could no be added to the archive. Maybe the system disc is full?" = "The file %@ could no be added to the archive. Maybe the system disc is full?";
"There is not enough free space on the destination drive." = "There is not enough free space on the destination drive.";
"Loading archive: %@" = "Loading archive: %@";
"External command returned: %d\n" = "External command returned: %d\n";
"Saving archive failed" = "Saving archive failed";
"You don't have permission to write to this folder." = "You don't have permission to write to this folder.";
"An unknown error occured." = "An unknown error occured.";
"New Folder" = "New Folder";
"Create New Folder" = "Create New Folder";
"Error" = "Error";
"Create a new folder in the selected place inside the archive." = "Create a new folder in the selected place inside the archive.";
"An item with this name already exists in this folder!" = "An item with this name already exists in this folder!";
"Do you want to save the changes you made in the document \"%@\"?" = "Do you want to save the changes you made in the document \"%@\"?";
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";
"The archive extraction failed." = "The archive extraction failed.";
"The transcript drawer may contain further details." = "The transcript drawer may contain further details.";
"Maybe, there is not enough free space on the destination drive. Or the password is incorrect." = "Maybe, there is not enough free space on the destination drive. Or the password is incorrect.";
"The file %@ could not be extracted. The password may be incorrect." = "The file %@ could not be extracted. The password may be incorrect.";
"Rename Item" = "Rename Item";
"Opening archive failed" = "Opening archive failed";
"Not encrypted" = "Not encrypted";
"Weak (PKZip2 compatible)" = "Weak (PKZip2 compatible)";
"Strong (AES-256, WinZip compatible)" = "Strong (AES-256, WinZip compatible)";
"Strong (AES-256)" = "Strong (AES-256)";
"untitled folder" = "untitled folder";
"BetterZip Temporary Folder" = "BetterZip temporary folder";

/* PreferenceController */
"Last checked: " = "Last checked: ";
"General" = "General";
"Columns" = "Columns";
"Warnings" = "Warnings";
"Helpers" = "Helpers";
"Update" = "Update";
"Use RAR" = "Use RAR";
"Never" = "Never";

/* RegistrationController */
"Registration: # %d on %@ for %d licenses\nLicensee: %@" = "Registration: # %d on %@ for %d licenses\nLicensee: %@";
"Registration: # %d on %@\nLicensee: %@" = "Registration: # %d on %@\nLicensee: %@";
"More license keys required." = "More license keys required.";
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses.";
"Your copy of BetterZip is registered. Thank you!" = "Your copy of BetterZip is registered. Thank you!";
"Continue" = "Continue";
"BetterZip is not yet registered. Your trial period will end in %d days." = "BetterZip is not yet registered. Your trial period will end in %d days.";
"BetterZip is not yet registered. Your trial period will end tomorrow. To continue using BetterZip register today! Just click the 'Buy online' button below." = "BetterZip is not yet registered. Your trial period will end tomorrow. To continue using BetterZip register today! Just click the 'Buy online' button below.";
"BetterZip is not yet registered. Your trial period ends today. To continue using BetterZip register today! Just click the 'Buy online' button below." = "BetterZip is not yet registered. Your trial period ends today. To continue using BetterZip register today! Just click the 'Buy online' button below.";
"Your trial period is over. Although BetterZip will work for a few more days, you have to register, if you want to continue using it! Click the 'Buy online' button below and receive your license key within minutes." = "Your trial period is over. Although BetterZip will work for a few more days, you have to register, if you want to continue using it! Click the 'Buy online' button below and receive your license key within minutes.";
"Your trial period is over. You can still view archives, but adding and extracting files has been disabled. Please register, if you want to continue using BetterZip! Click the 'Buy online' button below and receive your license key within minutes." = "Your trial period is over. You can still view archives, but adding and extracting files has been disabled. Please register, if you want to continue using BetterZip! Click the 'Buy online' button below and receive your license key within minutes.";
"The code is invalid. Make sure you pasted the complete key into the text field." = "The code is invalid. Make sure you pasted the complete key into the text field.";
"Later" = "Later";
"Welcome back to BetterZip!" = "Welcome back to BetterZip!";
"Since you last tried BetterZip a lot has changed, so I think you should have the chance to evaluate it again. Your trial period has been restarted. If you have any problems using BetterZip, please let me know." = "Since you last tried BetterZip a lot has changed, so I think you should have the chance to evaluate it again. Your trial period has been restarted. If you have any problems using BetterZip, please let me know.";
"How cool is this?" = "How cool is this?";
